#9947
Just4Fun
Partecipante

Io ho dovuto tribolare un pomeriggio intero per installare Arduino IDE + il core ESP32 su un Linux Mint 20 Cinnamon.
In passato non avevo avuto problemi (su un Linux Kubuntu), ma da quello che ho visto il passaggio da python 2.7 (che è attualmente “deprecato” su linux) a python 3 ha creato non pochi problemi.
Per quanto riguarda micropython non saprei dirti in quanto mai usato su ESP32.

  • Questa risposta è stata modificata 6 mesi, 2 settimane fa da Just4Fun.
  • Questa risposta è stata modificata 6 mesi, 2 settimane fa da Just4Fun.